Register

Welcome to the RDI-Board Community.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.


Donate Now Goal amount for this month: 100 EUR, Received: 100 EUR (100%)
Donate to support this site...

Results 1 to 8 of 8

Thread: soft yumatu?

  1. #1
    Banned Expert
    RDI - Board Banned Avatar

    Join Date
    Sep 2008
    Location
    Pachizdan
    Posts
    2,027
    Posts Thanks / Likes

    Default soft yumatu?

    salut.un soft bun pt yumatu care stie sa faca au?

  2. #2
    Om ... cu farfurie ! Expert
    Join Date
    Mar 2007
    Location
    Undeva in Oltenia ... de sub munte !HOREZU!
    Posts
    1,301
    Posts Thanks / Likes

    Post

    Spune pentru ce versiune ! Sau mai bine spune versiunea de soft pe care o ai ! Fiindca sunt atatea versiuni incat .... iti trebuie un forum numai pentru asta : http://www.np-ulc.net/index.php?PHPS...ctory=Receiver
    Cauti aici si cred ca ai sa gasesti ce iti trebuie ... desi nu specifici nici macar pentru ce pachet vrei AU (desi cam banuiesc eu) . Nu prea te poti baza la asa ceva , mai ales daca se schimba si procedeul de AU intre timp !

  3. #3
    Senior Member Expert
    Join Date
    Jan 1970
    Location
    S-W RO
    Posts
    1,570
    Posts Thanks / Likes

    Default

    Am un Yumatu Saphire cu soft 5119_Cool 2.4.04 loader 1.8.0 si vreau sa pun 2.4.47 care am vazut ca e ultimul. Problema e ca orice loader am folosit, imi aprea veryfi si nu se intimpla nimic. E vreo smecherie la incarcarea softurilor la Yumatu ? Am folosit ca loader AVUpgrade 3.1.05 si 3.1.07 si aceeasi treaba: nu ma lasa sa schimb soft. Cablul RS232 e OK, am pus pe echo si dream cu acelasi cablu si acelasi comp...
    Ma poate ajuat cineva?

  4. #4
    Banned Expert
    RDI - Board Banned Avatar

    Join Date
    Sep 2008
    Location
    Pachizdan
    Posts
    2,027
    Posts Thanks / Likes

    Default soft...

    Quote Originally Posted by cipaul66 View Post
    Spune pentru ce versiune ! Sau mai bine spune versiunea de soft pe care o ai ! Fiindca sunt atatea versiuni incat .... iti trebuie un forum numai pentru asta : http://www.np-ulc.net/index.php?PHPS...ctory=Receiver
    Cauti aici si cred ca ai sa gasesti ce iti trebuie ... desi nu specifici nici macar pentru ce pachet vrei AU (desi cam banuiesc eu) . Nu prea te poti baza la asa ceva , mai ales daca se schimba si procedeul de AU intre timp !
    am,cred ultimul soft,ala cu 47.banuiesti bine pt ce vreau au.ideea e ca echosmarturile au facut au ieri iar yumatu urile nu.

  5. #5
    Banned Expert
    RDI - Board Banned Avatar

    Join Date
    Sep 2008
    Location
    Pachizdan
    Posts
    2,027
    Posts Thanks / Likes

    Default cu 3.0.0 merge

    [quote=barghy;589602]Am un Yumatu Saphire cu soft 5119_Cool 2.4.04 loader 1.8.0 si vreau sa pun 2.4.47 care am vazut ca e ultimul. Problema e ca orice loader am folosit, imi aprea veryfi si nu se intimpla nimic. E vreo smecherie la incarcarea softurilor la Yumatu ? Am folosit ca loader AVUpgrade 3.1.05 si 3.1.07 si aceeasi treaba: nu ma lasa sa schimb soft. Cablul RS232 e OK, am pus pe echo si dream cu acelasi cablu si acelasi comp...
    Ma poate ajuat cineva?[/quote....am incarcat 2.4.47 si merge.

  6. #6
    Om ... cu farfurie ! Expert
    Join Date
    Mar 2007
    Location
    Undeva in Oltenia ... de sub munte !HOREZU!
    Posts
    1,301
    Posts Thanks / Likes

    Post

    [quote=lighean;589608]
    Quote Originally Posted by barghy View Post
    Am un Yumatu Saphire cu soft 5119_Cool 2.4.04 loader 1.8.0 si vreau sa pun 2.4.47 care am vazut ca e ultimul. Problema e ca orice loader am folosit, imi aprea veryfi si nu se intimpla nimic. E vreo smecherie la incarcarea softurilor la Yumatu ? Am folosit ca loader AVUpgrade 3.1.05 si 3.1.07 si aceeasi treaba: nu ma lasa sa schimb soft. Cablul RS232 e OK, am pus pe echo si dream cu acelasi cablu si acelasi comp...
    Ma poate ajuat cineva?[/quote....am incarcat 2.4.47 si merge.
    Asta este la versiunile de Yumatu au checkID 0 iar restul softurilor au 1 .
    Iti trebuie versiunea de loader AVUpgrade 3.1.07_ver.exe ... schimbi 0 cu unul in campul de IDcheck si va merge !

  7. #7
    Banned Expert
    RDI - Board Banned Avatar

    Join Date
    Sep 2008
    Location
    Pachizdan
    Posts
    2,027
    Posts Thanks / Likes

    Default ceata...

    [quote=cipaul66;589624]
    Quote Originally Posted by lighean View Post
    Asta este la versiunile de Yumatu au checkID 0 iar restul softurilor au 1 .
    Iti trebuie versiunea de loader AVUpgrade 3.1.07_ver.exe ... schimbi 0 cu unul in campul de IDcheck si va merge !
    m ai bagat in ceata.nu s un specialist.de aceea imi permit sa cer mura n gura:de unde l iau de a gata?

  8. #8
    Om ... cu farfurie ! Expert
    Join Date
    Mar 2007
    Location
    Undeva in Oltenia ... de sub munte !HOREZU!
    Posts
    1,301
    Posts Thanks / Likes

    Post

    [quote=lighean;589674]
    Quote Originally Posted by lighean View Post
    m ai bagat in ceata.nu s un specialist.de aceea imi permit sa cer mura n gura:de unde l iau de a gata?
    De pe site de la truman de la tools ! Link : http://www.truman-support.com/soft/tools/ !
    Last edited by [email protected]; 3rd October 2008 at 15:58. Reason: Poi ai dat quote intr-un mod interesant, de ziceam ca vorbesti singur :-)

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Back to Top